#blue-cta{
    padding: 40px 0 51px;
}
#blue-cta p{
    color: #fff;
    font-size: 1.866em;
    line-height: 1.07142857;
    margin-top: 20px;
    margin-bottom: 0;
}
#blue-cta p + p{
    font-size: 2.26666667em;
    line-height: 0.88235294;
    margin-top: 0;
}
#blue-cta p .pacifico{
    font-size: 1.11764706em;
}
#blue-cta .button{
    padding: 10px 29px 9px;
    color: #fff;
    margin-top: 24px;
    font-size: 0.875em;
}
@media screen and (max-width: 567px){
    #blue-cta{
        padding: 30px 0 37px;
    }
    #blue-cta img{
        width: 50px;
        height: auto;
    }
    #blue-cta p{
        font-size: 1.33em;
        margin-top: 15px;
    }
    #blue-cta p + p{
        font-size: 1.6em;
        margin-top: 0;
    }
    #blue-cta p .pacifico{
        font-size: 1.125em;        
    }
    #blue-cta .button{
        padding: 10px 29px 9px;
        font-size: 0.9333em;        
    }
}